@media only screen and ( max-width: 980px ) {
	#mainWrapper		{padding: 15px 10px 0;}
	#topNav ul li a		{font-size: 18px;}
	#topNav ul ul.sub-menu li a	{font-size: 16px;}
}

@media only screen and ( max-width: 880px ) {
	#midHeader #logo	{font-size: 30px; margin-top: 5px;}
	#topNav ul li a		{font-size: 16px; padding: 0 14px;}
	#topNav ul ul.sub-menu li a	{font-size: 14px;}
}

@media only screen and ( max-width: 800px ) {
	#midHeader #logo 	{font-size: 26px;}
}

@media only screen and ( max-width: 700px ) {
	#topNav,
	#utilityNav			{display: none;}
	#mobileMenu			{display: block;}
	#midHeader 			{padding: 15px 0;}
	#logo				{width: 70%;}
	
	#content			{width: 100%;}
	#sidebar			{display: none;}
}